Instructions TLSv1.2

  1. I. Résolution des problèmes de compatibilité
    1. 1. Test de la compatibilité du navigateur avec TLSv1.2
    2. 2. Test de la version du navigateur
    3. 3. Test de la version du système d'exploitation
  2. II. Instructions relatives à la compatibilité TLSv1.2
    1. 1. Compatibilité du système d'exploitation
    2. 2. Compatibilité du navigateur
  3. III. Mise à jour de la compatibilité
    1. 1. Étapes pour autoriser TLSv1.2 dans le navigateur
    2. 2. Mise à jour de la version du navigateur
    3. 3. Mise à jour de la version du système d'exploitation

I. Résolution des problèmes de compatibilité

1. Test de la compatibilité du navigateur avec TLSv1.2

Il est possible de tester la compatibilité du navigateur avec TLSv1.2 à l'aide du lien suivant :
https://quickstream.westpac.com.au/quickportal/BrowserTlsVersionView

Le navigateur est compatible

Si le navigateur prend en charge TLSv1.2, le client verra ce qui suit.

browser supports latest image version image needs to be placed

Le navigateur est incompatible

Si le navigateur ne prend pas en charge TLSv1.2, alors la page suivante s'affichera, montrant TLS 1.0 et TLS 1.1 désactivés.

browser needs to updated image version image needs to be placed

2. Test de la version du navigateur

Il est possible de tester la version de son navigateur à l'adresse suivante :
https://www.whatismybrowser.com/

3. Test de la version du système d'exploitation

Il est possible de tester la version de son OS à l'adresse suivante :
http://whatsmyos.com/

II. Instructions relatives à la compatibilité TLSv1.2

1. Compatibilité du système d'exploitation

Système d'exploitation Version Instructions client
Mac - Version Mac OS X 10.9 et antérieure Votre système d'exploitation n'est pas pris en charge par TLS 1.2 et vous devez passer à la version Mac OS X 10.10 ou supérieure. Si la mise à jour du système d'exploitation n'est pas possible, alors il faudra changer d'appareil.
Windows - Windows 3.1
- Windows XP
- Windows 95
- Windows NT
- Windows Vista
Votre système d'exploitation n'est pas pris en charge par TLS 1.2 et vous devez passer à la version Windows 7 ou supérieure. Si la mise à jour du système d'exploitation n'est pas possible, alors il faudra changer d'appareil.
iOS - antérieur à iOS 7 Votre système d'exploitation n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
Si la mise à jour du système d'exploitation n'est pas possible, alors il faudra changer d'appareil.
Android - Android 4.4 et antérieur Votre système d'exploitation n'est pas pris en charge par TLS 1.2 et vous devez passer à la version 5 ou supérieure.
Si la mise à jour du système d'exploitation n'est pas possible, alors il faudra changer d'appareil.

2. Compatibilité du navigateur

Google Chrome

Version Chrome Système d'exploitation Instructions client
de v1 à 29 - Windows 7 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
- Android
- iOS 9 et versions supérieures
- Chrome OS
Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v30 à 58 - Windows 7 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
- Android
- iOS 9 et versions supérieures
- Chrome OS
Votre navigateur n'est pas pris en charge.

Navigateur Google Android OS

Version Google Android OS Système d'exploitation Instructions client
v1 à v4.0.4 Android Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v4.1 à v4.4.4 Android Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
v5 à v8 Android Votre navigateur est pris en charge par TLS 1.2.

Mozilla Firefox

Version Mozilla Firefox Système d'exploitation Instructions client
v1 à v23 - Windows 7 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
- Android 4.0.3 et versions supérieures
- iOS 9.0 et versions supérieures
Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v24 à v26 - Windows 7 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
- Android 4.0.3 et versions supérieures
- iOS 9.0 et versions supérieures
Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
v27 à v54 - Windows 7 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
- Android 4.0.3 et versions supérieures
- iOS 9.0 et versions supérieures
Votre navigateur est pris en charge par TLS 1.2.

Mozilla Firefox ESR

Version Mozilla Firefox ESR Système d'exploitation Instructions client
v10 à v17.0.10 - Windows XP SP2 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v24 à v24.1.1 - Windows XP SP2 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
v31 à v52.1 - Windows XP SP2 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
Votre navigateur est pris en charge par TLS 1.2.

Microsoft Internet Explorer

Version Internet Explorer Système d'exploitation Instructions client
IE8 Windows XP Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
IE8 Windows Server 2003 Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
IE8 Windows Vista Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
IE8 Windows 7 Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur
IE8 Windows Server 2008 Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
IE8 Windows Server 2008 R2 Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
IE8 Windows Server 2008 R2 Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
IE9 Windows Vista Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
IE9 Windows 7 Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
IE9 Windows Server 2008 Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
IE9 Windows Server 2008 R2 Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
IE10 Windows 7 Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
IE10 Windows 8 Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
IE10 Windows Server 2008 R2 Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
IE10 Windows Server 2012 Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
IE11 Windows 7 Votre navigateur est pris en charge par TLS 1.2
IE11 Windows Server 2008 R2 Votre navigateur est pris en charge par TLS 1.2.
IE11 Windows 8.1 Votre navigateur est pris en charge par TLS 1.2.
IE11 Windows Server 2012 R2 Votre navigateur est pris en charge par TLS 1.2.

Microsoft Internet Explorer Mobile

Version Internet Explorer Mobile Système d'exploitation Instructions client
v7 - Windows Phone 7
- Window Phone 7.5
- Window Phone 7.8
Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v9 - Windows Phone 7
- Window Phone 7.5
- Window Phone 7.8
Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v10 Windows Phone 8 Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
v11 Windows Phone 8.1 Votre navigateur est pris en charge par TLS 1.2.

Microsoft Edge

Version Microsoft Edge Système d'exploitation Instructions client
v12 Windows 10 v1507 Votre navigateur est pris en charge par TLS 1.2.
v13 Windows 10 v1511 Votre navigateur est pris en charge par TLS 1.2.
v14 Windows 10 v1607 Votre navigateur est pris en charge par TLS 1.2.
v15 Windows 10 v1703 Votre navigateur est pris en charge par TLS 1.2.
v16 Windows 10 v1709 Votre navigateur est pris en charge par TLS 1.2.

Opera

Version Opera Système d'exploitation Instructions client
v1 à v9 - Windows 7 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
- Android 4.0 et versions supérieures
Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v10 à v12.17 - Windows 7 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
- Android 4.0 et versions supérieures
Vous devez activer la prise en charge par TLS 1.2 dans votre navigateur.
v12.18 - Windows 7 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
- Android 4.0 et versions supérieures
Votre navigateur est pris en charge par TLS 1.2.
v14 à v16 - Windows 7 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
- Android 4.0 et versions supérieures
Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v17 à v45 - Windows 7 et versions supérieures
- Mac OS X 10.9 et versions supérieures
- Linux
- Android 4.0 et versions supérieures
Votre navigateur est pris en charge par TLS 1.2.

Apple Safari

Version Safari Système d'exploitation Instructions client
v1 - Version Mac OS X 10.2 et supérieure Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v2 à v5 - Mac OS X 10.4, 10.5, 10.6, 10.7
- Windows XP
Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v6 - MAC OS X 10.8 Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v7 à v10 - Mac OS X 10.9, 10.10, 10.11, 10.12, 10.13
- iOS 1.0 et versions supérieures
Votre navigateur est pris en charge par TLS 1.2.
v3 à v5 (iOS 3 et 4) - Mac OS X 10.2 et versions supérieures
- iOS 1.0 et versions supérieures
Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v3 à v5 (iOS 3 et 4) - Mac OS X 10.2 et versions supérieures
- iOS 1.0 et versions supérieures
Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.

Apple Safari Mobile

Version Safari Mobile Système d'exploitation Instructions client
v3 iOS 1
iOS 2
Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v4 à v5 iOS 3
iOS 4
Votre navigateur n'est pas pris en charge par TLS 1.2 et vous devez le mettre à jour.
v5 à v6 iOS 5
iOS 6
Votre navigateur est pris en charge par TLS 1.2.
v7 iOS 7 Votre navigateur est pris en charge par TLS 1.2
v8 iOS 8 Votre navigateur est pris en charge par TLS 1.2
v9 iOS 9 Votre navigateur est pris en charge par TLS 1.2
v10 iOS 10 Votre navigateur est pris en charge par TLS 1.2
v11 iOS 11 Votre navigateur est pris en charge par TLS 1.2

III. Mise à jour de la compatibilité

1. Étapes pour autoriser TLSv1.2 dans le navigateur

Retrouvez ci-dessous la marche à suivre pour résoudre des problèmes de compatibilité avec les navigateurs les plus courants.

Microsoft Internet Explorer :

Marche à suivre pour activer TLS 1.2 dans Microsoft Internet Explorer

  1. Ouvrir Internet Explorer et cliquer sur Outils > Options Internet.
  2. Cocher les cases à côté de TLS 1.1 et TLS 1.2 pour autoriser la prise en charge de ces protocoles.
  3. Sélectionner l'onglet Avancé.
  4. Faire dérouler jusqu'à trouver Security en bas de la liste de paramètres.
  5. Cocher les cases à côté de TLS 1.1 et TLS 1.2 pour autoriser la prise en charge de ces protocoles.
  6. Décocher la case à côté de SSL 3.0 pour désactiver ce paramètre.
  7. Cliquer sur Appliquer et OK.
  8. Fermer votre navigateur et relancer Internet Explorer.

Votre navigateur est maintenant prêt à prendre en charge le protocole TLS 1.2.

Mozilla Firefox :

Marche à suivre pour activer TLS 1.2 dans Mozilla Firefox

  1. Ouvrir Firefox
  2. Dans la barre d'adresse/URL, saisir about:config et appuyer sur Entrée.
  3. Dans le champ Recherche, taper tls. Trouver et double-cliquer sur security.tls.version.min
  4. Fixer la valeur entière à 3 pour autoriser la prise en charge de TLS 1.2.
  5. Cliquez sur OK
  6. Fermer votre navigateur et relancer Mozilla Firefox.

Votre navigateur est maintenant prêt à prendre en charge le protocole TLS 1.2.

Google Chrome :

Marche à suivre pour activer TLS 1.2 dans Google Chrome

  1. Depuis le navigateur, cliquer sur l'onglet Personnaliser dans le coin supérieur droit puis sur paramètres.
  2. Faire dérouler jusqu'à trouver Réseau et cliquer sur changer les paramètres proxy
  3. Dans les propriétés Internet,, cliquer sur l'onglet avancé et faire dérouler jusqu'à trouver Sécurité. Cocher la case TLS 1.2.

Votre navigateur est maintenant prêt à prendre en charge le protocole TLS 1.2.

Opera

  1. Ouvrir Opera
  2. Cliquer sur Ctrl plus F12.
  3. Faire dérouler jusqu'à trouver Réseau et cliquer sur changer les paramètres proxy
  4. Sélectionner l'onglet Avancé.
  5. Faire dérouler jusqu'à trouver Sécurité puis cocher les cases à côté de Utiliser TLS 1.1 et Utiliser TLS 1.2.
  6. Cliquez sur OK.
  7. Fermer votre navigateur et relancer Opera.

Votre navigateur est maintenant prêt à prendre en charge le protocole TLS 1.2.

Apple Safari :

Il n'est pas possible d'autoriser les protocoles SSL. Si vous utilisez la version 7 de Safari ou une version supérieure, TLS 1.1 et TLS 1.2 sont automatiquement activés.

2. Mise à jour de la version du navigateur

Vous pouvez cliquer sur les liens ci-dessous pour installer la dernière version de votre navigateur.

Google Chrome
https://www.google.com/chrome/

Navigateur Google Android OS
https://play.google.com/store/apps/details?id=org.easyweb.browser&hl=en

Mozilla Firefox
https://www.mozilla.org/en-US/firefox/

Mozilla Firefox ESR
https://www.mozilla.org/en-US/firefox/organizations/

Microsoft Internet Explorer
https://www.microsoft.com/en-us/download/internet-explorer.aspx

Microsoft Internet Explorer Mobile
https://support.microsoft.com/en-us/help/12662/windows-phone-update-your-windows-phone

Opera
https://www.opera.com/o/ie-simple

Apple Safari
https://support.apple.com/downloads/safari

Apple Safari Mobile
https://support.apple.com/downloads/safari

3. Mise à jour de la version du système d'exploitation

En cas de questions, merci de contacter notre Service Client.